/* CSS Document */
/* general */
a img {border: none ;}
/* main page container */
.pagecontainer {
  width: 1000px;
  margin: 0px auto;
}
.Blue {
  color: #005288;
}
/* horizontal nav  */
table#BelowCustomHeader {
	background-image: url(http://www.regencytechnologies.com/it_sales/ebay/below-bg.jpg);
	background-repeat: repeat-x;
	font-family: "Arial MT", Arial, Helvetica, sans-serif;	
}
table#BelowCustomHeader td {
  text-align: center;
  color: #fff;
  font-size: 8pt;  
  font-weight: bold;
  text-transform: uppercase;
}
table#BelowCustomHeader td.MouseOut {
	background-image: url(http://www.regencytechnologies.com/it_sales/ebay/below-bg.jpg);
	background-repeat: repeat-x;
}
table#BelowCustomHeader td.MouseOver { 
	background-image: url(http://www.regencytechnologies.com/it_sales/ebay/below_hover-bg.jpg);
	background-repeat: repeat-x;
}
table#BelowCustomHeader button {
	background-color: transparent;
	border: none;
}
table#BelowCustomHeader input.Text {
  width: 91px;
  height: 13px;
  margin-left: 7px;
  border: 1px solid #ccc;

}
table#BelowCustomHeader a {
  display: block;
  padding: 0px 10px;
  text-align: center;
  font-size: 8pt;  
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}

/* left pane */
#LeftPanel, .v4mid {
  background-color: #ebebeb;
  border-bottom: none ;
}
#LeftPanel .v4acp, #LeftPanel .v4acpcont .v4midBox, #LeftPanel .v4acpcont .v4nfc {
  border: 6px Solid #ebebeb;
  border-bottom: none ;  
}
#LeftPanel .v4acp_head td {
	background-image: url(http://www.regencytechnologies.com/it_sales/ebay/below-bg.jpg);
	background-repeat: repeat-x;
  background-position: center;
  text-transform: uppercase;
}
#LeftPanel a {
  color: #026aa6;
  text-decoration: none;
}
#LeftPanel span.cnt, #LeftPanel div.ttl, #LeftPanel a.all_cats {
  display: none;
}

#LeftPanel .v4mid, #LeftPanel .v4mid .lcat, #LeftPanel ul.lev1 {
  margin-top: 0px;
  padding-top: 0px;
}

#LeftPanel ul  { 
  list-style: none;  
}
#LeftPanel ul.lev1 li {
  padding-top: .6em; 
  border-top: 1px solid #026aa6;  
}

#LeftPanel ul.lev1 ul.lev2 {
	margin: -.6em 0px 0px 0px;
  padding: 0px;
}
#LeftPanel ul.lev1 ul.lev2 li {
  list-style: none;
	margin: 0px 0px 0px .5em;
	padding: 0px;
  border-top: none;
}
#LeftPanel ul.lev1 ul.lev2 ul.lev3 {
  margin: 0px;
  padding: 0px;
}
#LeftPanel ul.lev1 ul.lev2 ul.lev3 li {
  list-style: none;
	margin: 0px 0px 0px 1em;
	*margin: 0px 0px 0px .5em;
	padding: 0px;
  border-top: none;
}
#LeftPanel ul.lev1 ul.lev2 ul.lev3 ul {
  margin: 0px;
  padding: 0px;
}
#LeftPanel ul.lev1 ul.lev2 ul.lev3 ul li {
  list-style: none;
	margin: 0px 0px 0px 1.5em;
	*margin: 0px 0px 0px .5em;
	padding: 0px;
  border-top: none;
}

/* landing page styles */

td.LandingPageLinks {
  padding-left: 11px;
  text-align: left;
  vertical-align: top;
}








